{{/*  {{< vidur 0:"video name" 1:"no autoplay" 2:control 3:"no loop" >}}  */}}
<figure class='spotlight'>
	<video
		{{ if ne (.Get 1) "true" -}} autoplay {{- end }}
		{{ if eq (.Get 2) "true" -}} controls {{- end }}
		{{ if ne (.Get 3) "true" -}} loop {{- end }}
	>
		<source src='https://i.imgur.com/{{- .Get 0 -}}.mp4'/>
	</video>
	{{ with .Inner }}<figcaption>{{.}}</figcaption>{{ end }}
</figure>